lua-nvim-dev_0.1.0-1-2_i386.deb


Advertisement

Description

lua-nvim-dev - Lua client for Neovim

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lua-nvim-dev_0.1.0-1-2_i386.deb
Package name lua-nvim-dev
Package version 0.1.0
Package release 1-2
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage https://github.com/neovim/lua-client/
License -
Maintainer Jason Pleau <jason@jpleau.ca>
Download size 3.64 KB
Installed size 26.00 KB
This package provide the static library for lua-nvim

Alternatives

Package Version Architecture Repository
lua-nvim-dev_0.1.0-1-2_amd64.deb 0.1.0 amd64 Debian Main
lua-nvim-dev - - -

Requires

Name Value
lua-nvim = 0.1.0-1-2

Provides

Name Value
lua5.1-nvim-dev -
lua5.2-nvim-dev -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lua-nvim-dev_0.1.0-1-2_i386.deb
Source Package lua-nvim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-nvim-dev deb package:
    # sudo apt-get install lua-nvim-dev

Files

Path
/usr/include/lua5.1/lua-nvim.h
/usr/include/lua5.2/lua-nvim.h
/usr/lib/i386-linux-gnu/liblua5.1-nvim.a
/usr/lib/i386-linux-gnu/liblua5.1-nvim.so
/usr/lib/i386-linux-gnu/liblua5.2-nvim.a
/usr/lib/i386-linux-gnu/liblua5.2-nvim.so
/usr/lib/i386-linux-gnu/pkgconfig/lua5.1-nvim.pc
/usr/lib/i386-linux-gnu/pkgconfig/lua5.2-nvim.pc
/usr/share/doc/lua-nvim-dev/changelog.Debian.gz
/usr/share/doc/lua-nvim-dev/copyright

Changelog

2019-03-04 - Jason Pleau <jason@jpleau.ca>
lua-nvim (0.1.0-1-2) unstable; urgency=medium
* New changelog entry
* Include a patch to fix a FTBFS due to test timeout (Closes: #920042)
2018-06-11 - Jason Pleau <jason@jpleau.ca>
lua-nvim (0.1.0-1-1) unstable; urgency=medium
* New upstream release
+ Handle stream errors before acting on the stream (Closes: #900650)
+ test: Accept new/old error messages for invalid rpcrequest() syntax
2018-05-14 - Jason Pleau <jason@jpleau.ca>
lua-nvim (0.0.1-26-3) unstable; urgency=medium
* Update Vcs-* Fields
* Bump Standards-Version to 4.1.4, no changes needed
* Bump debhelper compat to 11
2017-07-08 - Jason Pleau <jason@jpleau.ca>
lua-nvim (0.0.1-26-2) unstable; urgency=medium
* Upload to unstable
* Bump Standards-Version to 4.0.0, no changes needed
2017-05-04 - Jason Pleau <jason@jpleau.ca>
lua-nvim (0.0.1-26-1) experimental; urgency=medium
* New upstream release
* Add libkvm-dev to B-D on kfreebsd
2016-09-15 - Jason Pleau <jason@jpleau.ca>
lua-nvim (0.0.1-25-1) unstable; urgency=medium
* Initial release (Closes: #832435)

See Also

Package Description
lua-nvim_0.1.0-1-2_i386.deb Lua client for Neovim
lua-orbit_2.2.1+dfsg-1_all.deb MVC web framework for Lua
lua-penlight-dev_1.3.2-2_all.deb Collection of general purpose libraries for the Lua language
lua-penlight_1.3.2-2_all.deb Collection of general purpose libraries for the Lua language
lua-posix-dev_33.4.0-3_i386.deb posix development files for the Lua language
lua-posix_33.4.0-3_i386.deb posix library for the Lua language
lua-redis-dev_2.0.5~git20141117.880dda9-2_all.deb Redis client library for the Lua language, examples and tests
lua-redis_2.0.5~git20141117.880dda9-2_all.deb Redis client database library for the Lua language
lua-rex-doc_2.7.2-4_all.deb documentation of the rex library for the Lua language
lua-rex-gnu-dev_2.7.2-4+b1_i386.deb GNU development files for the Lua language
lua-rex-gnu_2.7.2-4+b1_i386.deb GNU regular expressions library for the Lua language
lua-rex-onig-dev_2.7.2-4+b1_i386.deb Onig regex development files for the Lua language
lua-rex-onig_2.7.2-4+b1_i386.deb Onig regular expressions library for the Lua language
lua-rex-pcre-dev_2.7.2-4+b1_i386.deb PCRE development files for the Lua language
lua-rex-pcre_2.7.2-4+b1_i386.deb Perl regular expressions library for the Lua language
Advertisement
Advertisement